.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #172c3e;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
}

p {
  margin-bottom: 0;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}

strong {
  font-weight: bold;
}

.header-nav-link {
  color: #0061af;
  letter-spacing: .6px;
  text-transform: uppercase;
  white-space: nowrap;
  cursor: pointer;
  padding: 0;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  line-height: 140%;
}

.header-nav-link:hover {
  -webkit-text-stroke-color: #0061af;
}

.header-nav-link.w--current {
  color: #0061af;
}

.header-content-wrapper {
  justify-content: space-between;
  align-items: center;
  height: 80px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.header-menu-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.header-logo.hide {
  width: auto;
  min-width: 100px;
  max-width: 157px;
}

.header-nav-list-item {
  margin-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  list-style: none;
  transition: all .3s;
}

.header-nav-list-item.last {
  padding-right: 0;
}

.header-wrapper {
  background-color: #eceff4;
  border-bottom: 1px solid #dee5f1;
  padding-top: 0;
  padding-bottom: 0;
  position: fixed;
  inset: 0% 0% auto;
}

.container-default {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.header-top {
  width: 100%;
  margin-bottom: 0;
}

.header-nav-menu-list {
  z-index: 1;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.hamburger-menu-wrapper {
  padding: 0;
  transition: transform .3s;
}

.hamburger-menu-wrapper:hover {
  transform: scale(.96);
}

.hamburger-menu-wrapper.w--open {
  background-color: #0000;
}

.header-nav-btns {
  z-index: 100000;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  display: flex;
}

.header-nav-link-btn {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #172c3e;
  white-space: nowrap;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.first-screen-text__title {
  letter-spacing: 2px;
  text-transform: uppercase;
  white-space: nowrap;
  margin-top: 0;
  font-size: 80px;
  line-height: 120%;
}

.first-screen {
  background-color: #eceff4;
}

.first-screen.main {
  background-color: #eceff4;
  padding-top: 150px;
}

.first-screen.white {
  background-color: #fff;
}

.first-screen.blue {
  background-color: #174686;
}

.color {
  color: #e60033;
}

.first-screen-text {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.lp-btn {
  letter-spacing: .6px;
  text-transform: uppercase;
  background-color: #0061af;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  height: 48px;
  padding: 0 42px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 600;
  transition: opacity .3s;
  display: flex;
  box-shadow: 0 4px 20px 2px #0061af33;
}

.lp-btn:hover {
  background-color: #e60033;
}

.lp-btn.color {
  color: #fff;
  background-color: #234f8c;
}

.lp-btn.color:hover {
  background-color: #e60033;
}

.first-screen-wrap {
  justify-content: space-between;
  align-items: center;
  padding-top: 150px;
  padding-bottom: 50px;
  display: flex;
}

.first-screen-wrap.page_wrap {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: space-between;
  width: calc(100% - 60px);
  max-width: 1360px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 80px;
  position: relative;
  overflow: hidden;
}

.first-screen-img {
  justify-content: center;
  align-items: center;
  width: 70%;
  display: flex;
  overflow: hidden;
}

.first-screen-text__subtitle {
  margin-bottom: 30px;
  font-size: 20px;
  line-height: 130%;
}

.header-logo-white {
  display: none;
}

.map-screen {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: calc(100% - 60px);
  max-width: 1390px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 50px;
  display: flex;
  position: relative;
}

.screen-info {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 100%;
  display: flex;
  position: relative;
}

.lp-faq-item {
  color: #2361a9;
  cursor: pointer;
  background-image: linear-gradient(122deg, #eef8ff 37%, #dcf3ff);
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px 20px;
}

.screen-text__title {
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 44px;
  font-weight: 700;
  line-height: 1.2;
}

.screen-text__title.white {
  color: #fff;
}

.screen-text__title.screen-text__title--left {
  text-align: left;
  text-transform: none;
  margin-bottom: 0;
}

.first-screen-text--main {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 55%;
  display: flex;
  position: relative;
}

.body {
  color: #172c3e;
  letter-spacing: .6px;
}

.map-img {
  width: 100%;
}

.map-element {
  z-index: 3;
  opacity: 0;
  position: absolute;
  bottom: 70%;
  left: 15%;
  transform: scale(0);
}

.map-element-second {
  z-index: 3;
  opacity: 0;
  position: absolute;
  bottom: 75%;
  left: 55%;
  transform: scale(0);
}

.map-element-third {
  z-index: 3;
  opacity: 0;
  position: absolute;
  bottom: 65%;
  right: 25%;
  transform: scale(0);
}

.map-element-four {
  z-index: 3;
  opacity: 0;
  position: absolute;
  bottom: 25%;
  right: 13%;
  transform: scale(0);
}

.map-back {
  margin-top: 30px;
  position: relative;
}

.map-info-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  max-width: 1164px;
  margin-top: 35px;
}

.map_number-line {
  color: #e60033;
  border-bottom: 1px solid #dee5f1;
  padding-bottom: 10px;
  font-weight: 700;
  line-height: 1.55;
}

.map-info-title {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.2;
}

.map-info {
  font-weight: 500;
  line-height: 1.55;
}

.screen-text__subtitle {
  text-align: center;
  font-size: 20px;
  line-height: 1.5;
}

.stages-screen {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: calc(100% - 60px);
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 50px;
  display: flex;
  position: relative;
}

.stages-back {
  margin-top: 140px;
  margin-bottom: 140px;
  position: relative;
}

.stages-img {
  width: 100%;
}

.stages-element {
  z-index: 5;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 33%;
  height: 230px;
  display: flex;
  position: absolute;
  top: -82.5px;
  left: 0;
}

.stages-element.second {
  left: 33%;
}

.stages-element.third {
  left: auto;
  right: 0%;
}

.stages-element.four {
  justify-content: space-between;
  align-items: flex-end;
  inset: auto 19% 27% auto;
}

.stages-element.five {
  justify-content: space-between;
  align-items: flex-end;
  inset: auto auto 27% 14%;
}

.stages-element.six {
  top: auto;
  bottom: -125px;
  left: 33%;
}

.stages-element.seven {
  justify-content: space-between;
  align-items: flex-start;
  inset: auto 0% -125px auto;
}

.stages-element-subtitle {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
  position: absolute;
  bottom: 15px;
  left: 85px;
}

.stages-element-subtitle.left {
  text-align: right;
  bottom: 0;
  left: 0;
  right: 85px;
}

.stages-element-img {
  z-index: 5;
  width: 155px;
  position: relative;
}

.stages-img-tab {
  width: 100%;
  display: none;
}

.hr {
  background-color: #172c3e;
  width: 1px;
  height: 80px;
  display: block;
  position: absolute;
  bottom: 15px;
  left: 77.5px;
}

.hr.right {
  bottom: 0;
  left: auto;
  right: 77.5px;
}

.tooltip {
  z-index: 10;
  position: absolute;
  inset: auto auto -2% -2%;
}

.tooltip-hide-block {
  z-index: 10;
  background-color: #fff;
  border-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  width: 400px;
  padding: 15px;
  display: none;
  position: absolute;
  top: auto;
  bottom: -50%;
  left: 120%;
  box-shadow: 0 0 20px #0061af1a;
}

.services-item-description-tooltip {
  color: #606b77;
  letter-spacing: .28px;
  text-transform: none;
  margin-bottom: 0;
  font-size: 13px;
  font-weight: 500;
  line-height: 22px;
}

.tooltip-p {
  color: #172c3e;
  letter-spacing: normal;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
}

.law-screen {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: calc(100% - 60px);
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 80px;
  display: flex;
}

.law-wrapper {
  border-top: 1px solid #ffffff0d;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 50px;
}

.law-item {
  border-right: 1px solid #ffffff0d;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 20px;
  margin-right: 25px;
  padding-right: 45px;
  display: flex;
}

.law-item.last {
  border-right-style: none;
}

.law-info-title {
  color: #fff;
  margin-bottom: 25px;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.2;
}

.div-block {
  width: 100%;
  height: 1px;
}

.faq-circle {
  background-color: #e5e9ef;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 40px;
  min-width: 40px;
  height: 40px;
  min-height: 40px;
  transition: opacity .2s ease-in-out;
  display: flex;
}

.faq-wrapper {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  width: 100%;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}

.faq-question-bar {
  color: #1a1e27;
  border-top: 1px solid #dee5f1;
  justify-content: space-between;
  align-items: center;
  padding-top: 22px;
  padding-bottom: 22px;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
  text-decoration: none;
  display: flex;
}

.faq-paragraph {
  letter-spacing: -.03em;
  margin-bottom: 40px;
  font-weight: 500;
  line-height: 1.5;
}

.faq-content {
  overflow: hidden;
}

.plus-icon {
  color: #172c3e;
  justify-content: center;
  align-items: center;
  display: flex;
}

.faq-question-wrap {
  cursor: pointer;
}

.question-title {
  letter-spacing: -.03em;
  margin-right: 50px;
}

.footer {
  background-color: #174686;
  padding-top: 80px;
  padding-bottom: 30px;
}

.footer-wrapper {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: calc(100% - 60px);
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.footer-grid {
  border-bottom: 1px solid #ffffff0d;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  padding-bottom: 40px;
}

.footer-grid-item {
  border-right: 1px solid #ffffff0d;
  flex-flow: column;
  justify-content: start;
  align-items: flex-start;
  padding-right: 45px;
  display: flex;
}

.footer-grid-item.last {
  border-right-style: none;
}

.footer-title {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
}

.footer-item-title {
  color: #ffffff80;
  text-transform: uppercase;
  margin-bottom: 12px;
  line-height: 1.55;
}

.footer-item-title.none {
  text-transform: none;
}

.footer-list {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  list-style-type: none;
  display: flex;
}

.footer-link {
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  line-height: 2;
  text-decoration: none;
}

.footer-link.none {
  text-transform: none;
}

.footer-tel-block {
  flex-flow: column;
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
}

.copyright {
  color: #ffffff80;
  margin-bottom: 0;
  line-height: 1.55;
}

.footer-grid-item-logo {
  border-right: 1px solid #ffffff0d;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding-right: 45px;
  display: flex;
}

.calc-popup {
  z-index: 1000;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
}

.calc-popup-backdrop {
  z-index: 9;
  background-color: #0009;
  width: 100%;
  height: 100%;
  padding-left: 20px;
  padding-right: 20px;
  position: fixed;
}

.calc-popup-body {
  z-index: 10000;
  text-align: center;
  background-color: #fff;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 780px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 22px #21436342;
}

.calc-popup-ikon-close {
  cursor: pointer;
  position: absolute;
  top: 23px;
  right: 23px;
}

.header-nav-mobile-btns {
  display: none;
}

.first-screen-page {
  background-color: #eceff4;
}

.first-screen-page.main-page {
  background-color: #eceff4;
  background-image: linear-gradient(#172c3e4d, #172c3e4d), url('../images/about-main.png');
  background-position: 0 0, 50%;
  justify-content: center;
  align-items: center;
  height: 670px;
  padding-top: 70px;
  display: flex;
}

.first-screen-wrap-page {
  justify-content: space-between;
  align-items: center;
  padding-top: 150px;
  padding-bottom: 50px;
  display: flex;
}

.first-screen-wrap-page.page_wrap-page {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: space-between;
  width: calc(100% - 60px);
  max-width: 1360px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  overflow: hidden;
}

.first-screen-text-main-page {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  color: #fff;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.first-screen-page-text__title {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  font-size: 80px;
  line-height: 120%;
}

.first-screen-text-page__subtitle {
  width: 60%;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 130%;
}

.info-screen {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: calc(100% - 60px);
  max-width: 1164px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 80px;
  display: flex;
  position: relative;
}

.info-screen.faq {
  justify-content: space-between;
  align-items: flex-start;
  padding-bottom: 100px;
  font-weight: 500;
}

.info-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  max-width: 840px;
  margin-top: 35px;
}

.info-line {
  color: #e60033;
  border-bottom: 1px solid #dee5f1;
  padding-bottom: 10px;
  font-weight: 700;
  line-height: 1.55;
}

.info-title {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.2;
}

.info-text {
  font-weight: 500;
  line-height: 1.55;
}

.info-page-block {
  width: 100%;
  max-width: 840px;
  margin-top: 35px;
  margin-bottom: 80px;
  font-size: 20px;
  line-height: 1.5;
}

.info-page-block.second {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 20px;
  display: flex;
}

.info-page-list {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  margin-top: 15px;
  padding-left: 20px;
  font-size: 14px;
  display: flex;
}

.info-page-list-item {
  color: #172c3e;
  font-size: 20px;
}

.screen-page-text__title {
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 44px;
  font-weight: 700;
  line-height: 1.2;
}

.first-screen-page-text {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.info-link {
  color: #0061af;
  font-weight: 700;
  text-decoration: none;
}

.info-btn-block {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 30px;
  display: flex;
}

.first-screen-financial {
  background-color: #eceff4;
}

.first-screen-financial.main-financial {
  background-color: #eceff4;
  background-image: linear-gradient(#172c3e4d, #172c3e4d), url('../images/financial-main.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  height: 670px;
  padding-top: 70px;
  display: flex;
}

.faq-page-list {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  margin-top: 15px;
  padding-left: 20px;
  font-size: 14px;
  display: flex;
}

.faq-paragraph-list {
  letter-spacing: -.03em;
  font-weight: 500;
  line-height: 1.5;
}

.faq-page-link {
  color: #0061af;
  text-decoration: none;
}

.faq-page-link.color {
  color: #172c3e;
}

.faq-content-block {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  padding-bottom: 40px;
  display: flex;
}

.faq-page-wrapper {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  width: 100%;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}

.requisites-grid {
  border-top: 1px solid #dee5f1;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.requisites-block-info {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  border-bottom: 1px solid #dee5f1;
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.requisites-info {
  width: 23%;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}

.requisites-info-answer {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.5;
}

.requisites-subtitle {
  font-weight: 400;
}

.requisites-subtitle.color {
  color: #0061af;
  margin-top: 40px;
  margin-bottom: 40px;
  font-weight: 600;
}

.requisites-text {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.55;
}

.requisites-screen {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: calc(100% - 60px);
  max-width: 1164px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 80px;
  display: flex;
  position: relative;
}

.first-screen-requisites {
  background-color: #eceff4;
}

.first-screen-requisites.main-requisites {
  background-color: #eceff4;
  background-image: linear-gradient(#172c3e4d, #172c3e4d), url('../images/requisites-main.jpg');
  background-position: 0 0, 50%;
  justify-content: center;
  align-items: center;
  height: 670px;
  padding-top: 70px;
  display: flex;
}

.first-screen-contacts {
  background-color: #eceff4;
}

.first-screen-contacts.main-contacts {
  background-color: #eceff4;
  background-image: linear-gradient(#172c3e4d, #172c3e4d), url('../images/contacts-main.png');
  background-position: 0 0, 50%;
  justify-content: center;
  align-items: center;
  height: 670px;
  padding-top: 70px;
  display: flex;
}

.contacts-screen {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: calc(100% - 60px);
  max-width: 1164px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 80px;
  display: flex;
  position: relative;
}

.contacts-subtitle {
  font-weight: 400;
  line-height: 1.2;
}

.contacts-subtitle.strong {
  margin-top: 45px;
  font-size: 32px;
  font-weight: 600;
}

.address-grid {
  border-top: 1px solid #dee5f1;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.advice-grid {
  border-top: 1px solid #dee5f1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.remote-grid {
  border-top: 1px solid #dee5f1;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.prohibited-goods-subtitle {
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2;
}

.delivery-terms-grid {
  border-top: 1px solid #dee5f1;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.delivery-terms-info {
  width: 50%;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}

.delivery-terms-info.center {
  color: #0061af;
  text-align: center;
  font-weight: 600;
}

.delivery-terms-info.delivery-terms-info--full {
  color: #172c3ea6;
  width: 100%;
}

.delivery-terms-block-info {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  border-bottom: 1px solid #dee5f1;
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.prohibited-goods-info {
  color: #172c3ea6;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}

.country-block-info {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  border-bottom: 1px solid #dee5f1;
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.forwarding-country-screen {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: calc(100% - 60px);
  max-width: 1164px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 80px;
  display: flex;
  position: relative;
}

.forwarding-countries {
  width: 100%;
}

.tracking-popup {
  z-index: 1000;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
}

.tracking-popup-backdrop {
  z-index: 9;
  background-color: #0009;
  width: 100%;
  height: 100%;
  padding-left: 20px;
  padding-right: 20px;
  position: fixed;
}

.tracking-popup-body {
  z-index: 10000;
  text-align: center;
  background-color: #fff;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 1160px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 22px #21436342;
}

.tracking-popup-ikon-close {
  cursor: pointer;
  position: absolute;
  top: 23px;
  right: 23px;
}

.tracking-popup-body-inner {
  padding: 30px;
}

.popup-tracking-title {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  color: #0061af;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.popup-tracking-subtitle {
  color: #172c3ea6;
  text-align: left;
  margin-bottom: 20px;
  font-size: 16px;
}

.first-screen-countries {
  background-color: #eceff4;
}

.first-screen-countries.main-countries {
  background-color: #eceff4;
  background-image: linear-gradient(#172c3e80, #172c3e80), url('../images/rosan-1402-forwarding-country.jpg');
  background-position: 0 0, 50%;
  justify-content: center;
  align-items: center;
  height: 670px;
  padding-top: 70px;
  display: flex;
}

.first-screen-delivery-terms {
  background-color: #eceff4;
}

.first-screen-delivery-terms.main-delivery-terms {
  background-color: #eceff4;
  background-image: linear-gradient(#172c3e8c, #172c3e8c), url('../images/rosan-1702-2.jpg');
  background-position: 0 0, 50%;
  justify-content: center;
  align-items: center;
  height: 670px;
  padding-top: 70px;
  display: flex;
}

.first-screen-prohibited-goods {
  background-color: #eceff4;
}

.first-screen-prohibited-goods.main-prohibited-goods {
  background-color: #eceff4;
  background-image: linear-gradient(#172c3e80, #172c3e80), url('../images/rosan-1402-prohibited-goods.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  height: 670px;
  padding-top: 70px;
  display: flex;
}

.first-screen-packing {
  background-color: #eceff4;
}

.first-screen-packing.main-packing {
  background-color: #eceff4;
  background-image: linear-gradient(#172c3e73, #172c3e73), url('../images/rosan-1702-1.jpg');
  background-position: 0 0, 50%;
  justify-content: center;
  align-items: center;
  height: 670px;
  padding-top: 70px;
  display: flex;
}

.header-nav-sublist {
  z-index: 10;
  background-color: #fff;
  width: 320px;
  padding: 0;
  list-style-type: none;
  display: none;
  position: absolute;
  box-shadow: 0 2px 5px #0025434d;
}

.header-nav-sublist-item {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  text-align: left;
  justify-content: space-between;
  align-items: center;
  height: 56px;
  padding: 8px 20px;
  display: flex;
  position: relative;
}

.header-nav-sublist-item:hover {
  background-color: #eceff4;
}

.header-link {
  color: #0061af;
  text-transform: none;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  font-size: 15px;
  font-weight: 500;
  line-height: 22px;
  text-decoration: none;
  display: flex;
}

.code-embed {
  color: #e3eaf3;
}

.header-nav-dropdown-element {
  width: 320px;
  padding-top: 20px;
  position: absolute;
}

.header-nav-list-item-arrow {
  color: #0061af;
  height: 6px;
  display: flex;
}

.header-dropdown-nav {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.iframe-track {
  min-height: 350px;
}

.ms__container {
  max-width: 1180px;
  margin: 50px auto 60px;
}

.doc-area {
  margin-top: 40px;
  margin-bottom: 40px;
}

.doc-area p {
  margin-bottom: 8px;
}

.doc-area strong {
  color: #0061af;
}

.doc-area h6 {
  color: #0061af;
  margin-top: 15px;
  font-size: 16px;
  line-height: 1.5;
}

.doc-area ul {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  margin-bottom: 12px;
  padding-left: 40px;
  list-style-type: disc;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .screen-text__title {
    line-height: 49px;
  }

  .stages-element {
    top: -105px;
  }

  .stages-element.four, .stages-element.five {
    height: 250px;
    bottom: 30%;
  }

  .stages-element.six, .stages-element.seven {
    bottom: -82.5px;
  }

  .stages-element-subtitle {
    bottom: 0;
  }

  .stages-element-img {
    width: 175px;
  }

  .hr {
    bottom: 0;
  }

  .screen-page-text__title {
    line-height: 49px;
  }
}

@media screen and (min-width: 1440px) {
  .header-nav-link.w--current {
    opacity: 1;
    -webkit-text-stroke-color: #0061af;
  }

  .first-screen-wrap.page_wrap, .first-screen-img, .map-screen {
    width: 100%;
  }

  .screen-text__title {
    line-height: 120%;
  }

  .first-screen-text--main {
    width: 70%;
  }

  .map-info-wrapper {
    margin-top: 50px;
  }

  .stages-screen, .law-screen, .footer-wrapper {
    width: 100%;
  }

  .calc-popup-body {
    max-width: 960px;
    max-height: 100vh;
  }

  .calc-popup-ikon-close {
    z-index: 11;
  }

  .info-screen {
    width: 100%;
  }

  .info-wrapper {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .screen-page-text__title {
    line-height: 120%;
  }

  .requisites-screen, .contacts-screen, .forwarding-country-screen {
    width: 100%;
  }

  .tracking-popup-ikon-close {
    z-index: 11;
  }
}

@media screen and (min-width: 1920px) {
  .first-screen-text__title {
    width: 650px;
  }

  .first-screen-wrap.page_wrap {
    padding-top: 40px;
    padding-bottom: 120px;
  }

  .first-screen-text--main {
    width: 40%;
  }

  .tracking-popup-body-inner {
    padding: 45px;
  }

  .iframe-track {
    min-height: 600px;
  }
}

@media screen and (max-width: 991px) {
  .header-nav-link {
    color: #fff;
    cursor: pointer;
    justify-content: flex-start;
    align-items: flex-start;
    font-family: Montserrat, sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 146%;
    display: flex;
  }

  .header-nav-link:hover {
    color: #fff;
    -webkit-text-stroke-color: white;
    overflow-wrap: normal;
  }

  .header-content-wrapper {
    flex-flow: row;
    place-content: stretch space-between;
    align-items: center;
    height: 70px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .header-menu-wrapper {
    z-index: 10;
    background-color: #174686;
    border-top: 1px #eff0f6;
    border-bottom: 1px #eff0f6;
    width: 100%;
    height: 100vh;
    position: fixed;
  }

  .header-logo {
    margin-left: 0;
  }

  .header-logo.hide {
    display: none;
  }

  .header-nav-list-item {
    width: 100%;
    margin-bottom: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .header-wrapper {
    height: 70px;
    padding: 0 15px;
    display: block;
    position: fixed;
    inset: 0% 0% auto;
  }

  .header-wrapper.open-sidebar {
    background-color: #174686;
    border-bottom-color: #234f8c;
    position: relative;
  }

  .container-default {
    max-width: 1180px;
    padding-left: 0;
    padding-right: 0;
  }

  .header-logo-link {
    margin-right: auto;
  }

  .header-logo-link.w--current {
    transition-property: none;
  }

  .header-logo-link.w--current:hover {
    transform: none;
  }

  .header-top {
    margin-bottom: 0;
  }

  .header-nav-menu-list {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 20%;
    padding-left: 38px;
    padding-right: 15px;
  }

  .hamburger-menu-wrapper {
    color: #0860c7;
    background-image: url('../images/menu.svg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: auto;
    width: 28px;
    height: 28px;
    margin-left: 30px;
    padding-top: 0;
    transition-property: none;
  }

  .hamburger-menu-wrapper:hover {
    transform: none;
  }

  .hamburger-menu-wrapper.w--open {
    z-index: 10000;
    background-color: #0000;
    background-image: url('../images/cross.svg');
    background-size: 20px;
  }

  .header-nav-btns {
    z-index: 0;
    position: relative;
  }

  .first-screen-text__title {
    font-size: 60px;
  }

  .first-screen.main {
    min-height: 700px;
  }

  .first-screen-text {
    justify-content: flex-start;
    align-items: center;
  }

  .lp-btn {
    z-index: 1;
    font-size: 14px;
    position: relative;
  }

  .first-screen-wrap.page_wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    text-align: center;
    flex-flow: column-reverse wrap-reverse;
    width: 100%;
    padding-bottom: 120px;
  }

  .first-screen-img {
    width: 100%;
  }

  .first-screen-text__subtitle {
    font-size: 16px;
  }

  .header-logo-white {
    display: inline-block;
  }

  .map-screen {
    width: calc(100% - 20px);
  }

  .screen-text__title {
    font-size: 34px;
  }

  .first-screen-text--main {
    justify-content: flex-start;
    align-items: center;
  }

  .map-element {
    bottom: 70%;
  }

  .map-element-second {
    bottom: 75%;
    left: 55%;
  }

  .map-info-wrapper {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .map-info-title {
    font-size: 20px;
  }

  .screen-text__subtitle {
    font-size: 16px;
  }

  .stages-screen {
    justify-content: space-between;
    align-items: flex-start;
    width: calc(100% - 20px);
  }

  .stages-back {
    margin-top: 30px;
    margin-bottom: 0;
  }

  .stages-img {
    display: none;
  }

  .stages-element {
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: auto;
    display: flex;
    position: static;
  }

  .stages-element.four {
    justify-content: space-between;
    align-items: center;
  }

  .stages-element.five {
    justify-content: flex-start;
    align-items: center;
    position: relative;
    inset: 0 0 0% 0%;
  }

  .stages-element-subtitle {
    z-index: 1;
    border-left-style: none;
    width: 100%;
    padding-top: 0;
    padding-left: 0;
    font-size: 18px;
    position: static;
  }

  .stages-element-subtitle.left {
    text-align: left;
  }

  .stages-element-img {
    width: 180px;
  }

  .stages-img-tab {
    z-index: 1;
    width: 20px;
    display: inline-block;
    position: absolute;
    top: 20px;
    left: 80px;
  }

  .stages-img-tab.second {
    top: 660px;
  }

  .hr {
    display: none;
  }

  .tooltip {
    position: absolute;
    inset: auto auto 32% 72%;
  }

  .tooltip-hide-block {
    width: 250px;
    display: none;
    bottom: 80%;
    left: 80%;
  }

  .law-screen {
    justify-content: space-between;
    align-items: flex-start;
    width: calc(100% - 20px);
  }

  .law-wrapper {
    margin-top: 20px;
  }

  .law-item {
    margin-right: 15px;
    padding-right: 25px;
  }

  .law-info-title {
    font-size: 20px;
  }

  .law-img {
    width: 84px;
  }

  .footer-wrapper {
    justify-content: space-between;
    align-items: flex-start;
    width: calc(100% - 20px);
  }

  .footer-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .footer-grid-item {
    margin-top: 20px;
  }

  .footer-title {
    width: 320px;
    font-size: 16px;
  }

  .footer-grid-item-logo {
    grid-column-gap: 70px;
    grid-row-gap: 70px;
    border-bottom: 1px solid #ffffff0d;
    border-right-style: none;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 35px;
  }

  .calc-popup {
    padding-left: 0;
  }

  .calc-popup-body {
    max-width: 750px;
  }

  .first-screen-page.main-page {
    background-image: linear-gradient(to bottom, null, null), url('../images/about-main.png');
    background-position: 0 0, 80%;
    height: 500px;
    padding-top: 80px;
  }

  .first-screen-wrap-page.page_wrap-page {
    text-align: center;
  }

  .first-screen-text-main-page {
    justify-content: flex-start;
    align-items: center;
  }

  .first-screen-page-text__title {
    font-size: 40px;
  }

  .first-screen-text-page__subtitle {
    width: 65%;
    font-size: 16px;
  }

  .info-screen {
    width: calc(100% - 20px);
    padding-left: 10px;
    padding-right: 10px;
  }

  .info-wrapper {
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .info-title {
    font-size: 20px;
  }

  .info-page-block {
    max-width: none;
    margin-top: 15px;
    font-size: 14px;
  }

  .info-page-list-item {
    font-size: 14px;
  }

  .screen-page-text__title {
    font-size: 34px;
  }

  .first-screen-page-text {
    justify-content: flex-start;
    align-items: center;
  }

  .first-screen-financial.main-financial {
    height: 500px;
    padding-top: 80px;
  }

  .requisites-info {
    width: 30%;
  }

  .requisites-info-answer {
    font-size: 20px;
  }

  .requisites-subtitle {
    font-size: 16px;
  }

  .requisites-subtitle.color {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .requisites-screen {
    width: calc(100% - 20px);
  }

  .first-screen-requisites.main-requisites {
    height: 500px;
    padding-top: 80px;
  }

  .first-screen-contacts.main-contacts {
    background-image: linear-gradient(to bottom, null, null), url('../images/about-main.png');
    background-position: 0 0, 80%;
    height: 500px;
    padding-top: 80px;
  }

  .contacts-screen {
    width: calc(100% - 20px);
  }

  .contacts-subtitle {
    font-size: 16px;
  }

  .contacts-subtitle.strong {
    font-size: 20px;
  }

  .prohibited-goods-subtitle {
    font-size: 16px;
  }

  .forwarding-country-screen {
    width: calc(100% - 20px);
  }

  .tracking-popup {
    padding-left: 0;
  }

  .tracking-popup-body {
    max-width: 750px;
  }

  .first-screen-countries.main-countries, .first-screen-delivery-terms.main-delivery-terms {
    background-image: linear-gradient(to bottom, null, null), url('../images/about-main.png');
    background-position: 0 0, 80%;
    height: 500px;
    padding-top: 80px;
  }

  .first-screen-prohibited-goods.main-prohibited-goods {
    height: 500px;
    padding-top: 80px;
  }

  .first-screen-packing.main-packing {
    background-image: linear-gradient(to bottom, null, null), url('../images/about-main.png');
    background-position: 0 0, 80%;
    height: 500px;
    padding-top: 80px;
  }

  .header-nav-sublist {
    width: auto;
    box-shadow: none;
    background-color: #0000;
    margin-top: 5px;
    margin-left: 5px;
    display: block;
    position: static;
  }

  .header-nav-sublist-item {
    height: auto;
    padding: 5px 0;
  }

  .header-nav-sublist-item:hover {
    background-color: #0000;
  }

  .header-link {
    color: #fff;
  }

  .code-embed {
    display: none;
  }

  .header-nav-dropdown-element {
    width: auto;
    padding-top: 0;
    position: static;
  }

  .header-nav-list-item-arrow {
    display: none;
  }

  .header-dropdown-nav {
    display: block;
  }

  .ms__container {
    width: 100%;
    max-width: 950px;
    margin-top: 5px;
    padding-bottom: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  a {
    padding-left: 0;
  }

  .header-logo {
    max-width: 120px;
  }

  .header-wrapper {
    position: fixed;
  }

  .header-logo-link {
    padding-left: 0;
  }

  .header-nav-menu-list {
    padding-left: 25px;
  }

  .header-nav-btns {
    display: none;
  }

  .first-screen.main {
    padding-top: 110px;
  }

  .lp-btn {
    font-size: 14px;
  }

  .header-logo-white {
    max-width: 120px;
  }

  .screen-info {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    padding-left: 0;
    padding-right: 0;
  }

  .lp-faq-item {
    padding-left: 15px;
    padding-right: 15px;
  }

  .screen-text__title {
    margin-top: 0;
    font-size: 26px;
  }

  .first-screen-text--main {
    width: 75%;
  }

  .map-element {
    width: 40px;
  }

  .map-element-second {
    width: 40px;
    left: 53%;
  }

  .map-element-third, .map-element-four {
    width: 40px;
  }

  .stages-element, .stages-element.five {
    justify-content: flex-start;
    align-items: center;
  }

  .tooltip {
    width: 19px;
    margin-top: 10px;
    position: relative;
    bottom: auto;
    left: auto;
  }

  .law-screen {
    justify-content: space-between;
    align-items: stretch;
  }

  .law-wrapper {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .law-item {
    border-top: 1px solid #ffffff0d;
    border-right-style: none;
    padding-top: 20px;
  }

  .law-item.first {
    border-top-style: none;
  }

  .calc-popup-body {
    max-width: 480px;
  }

  .header-nav-mobile-btns {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin-top: 35%;
    margin-left: 25px;
    margin-right: 25px;
    display: flex;
  }

  .header-nav-mobile-btn {
    color: #fff;
    background-color: #234f8c;
    border-radius: 30px;
    justify-content: center;
    align-items: center;
    height: 48px;
    padding-left: 32px;
    padding-right: 32px;
    font-weight: 600;
    display: flex;
  }

  .info-screen.faq {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .screen-page-text__title {
    margin-top: 0;
    font-size: 26px;
  }

  .faq-page-wrapper {
    margin-top: 0;
  }

  .requisites-block-info {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .requisites-info {
    width: auto;
  }

  .contacts-subtitle.strong {
    font-size: 20px;
  }

  .prohibited-goods-subtitle {
    margin-bottom: 30px;
  }

  .delivery-terms-info {
    width: auto;
  }

  .delivery-terms-block-info {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .prohibited-goods-info {
    width: auto;
  }

  .country-block-info {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .tracking-popup-body {
    max-width: 480px;
  }

  .tracking-popup-body-inner {
    padding: 15px;
  }

  .popup-tracking-title {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .tracking-ikon {
    width: 60px;
  }

  .header-nav-sublist-item {
    padding-left: 0;
    padding-right: 0;
  }

  .ms__container {
    max-width: 840px;
  }

  .doc-area {
    padding-left: 10px;
    padding-right: 10px;
  }

  .doc-area h6 {
    font-size: 14px;
  }

  .doc-area ul {
    padding-left: 30px;
  }
}

@media screen and (max-width: 479px) {
  .header-content-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .header-nav-list-item {
    text-align: left;
    width: 100%;
  }

  .container-default {
    padding-left: 0;
    padding-right: 0;
  }

  .hamburger-menu-wrapper.w--open {
    background-size: 20px;
  }

  .first-screen-text {
    width: 280px;
    position: static;
  }

  .lp-btn {
    max-width: 280px;
  }

  .lp-btn.color {
    width: auto;
    max-width: 100%;
  }

  .first-screen-wrap.page_wrap {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
    padding-bottom: 50px;
  }

  .first-screen-img {
    justify-content: center;
    align-items: center;
  }

  .map-screen {
    padding-top: 75px;
  }

  .screen-text__title {
    font-size: 26px;
  }

  .first-screen-text--main {
    width: auto;
    position: static;
  }

  .map-info-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    padding-left: 10px;
    padding-right: 10px;
  }

  .map-info-title {
    font-size: 18px;
  }

  .screen-text__subtitle {
    font-size: 16px;
  }

  .stages-screen {
    padding-top: 75px;
  }

  .stages-element-subtitle {
    font-size: 14px;
  }

  .stages-element-img {
    z-index: 1;
    width: 130px;
  }

  .stages-img-tab {
    left: 55px;
  }

  .stages-img-tab.second {
    top: 320px;
  }

  .tooltip {
    width: 25px;
    top: 5%;
    right: 1%;
  }

  .tooltip-hide-block {
    display: none;
    position: absolute;
    inset: auto -160px auto auto;
  }

  .law-screen {
    padding-top: 75px;
  }

  .law-item {
    align-items: stretch;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
  }

  .law-item.first {
    margin-right: auto;
  }

  .law-info-title {
    width: 200px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
  }

  .law-item-block {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 25px;
    display: flex;
  }

  .question-title {
    flex: 1;
    font-size: 16px;
  }

  .footer {
    padding-top: 50px;
  }

  .footer-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .footer-grid-item {
    border-right-style: none;
  }

  .footer-title {
    width: auto;
  }

  .footer-item-title, .footer-link {
    font-size: 12px;
  }

  .footer-grid-item-logo {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .calc-popup-body {
    max-width: 380px;
  }

  .header-nav-mobile-btns {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    display: flex;
    left: 25px;
    right: 25px;
  }

  .first-screen-page.main-page {
    height: 550px;
  }

  .first-screen-wrap-page.page_wrap-page {
    width: 100%;
  }

  .first-screen-text-main-page {
    position: static;
  }

  .first-screen-page-text__title {
    font-size: 32px;
  }

  .first-screen-text-page__subtitle {
    width: auto;
  }

  .info-screen {
    padding-top: 75px;
  }

  .info-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding-left: 10px;
    padding-right: 10px;
  }

  .info-title {
    font-size: 18px;
  }

  .info-text, .info-page-block {
    font-size: 13px;
  }

  .info-page-block.second {
    margin-bottom: 25px;
  }

  .info-page-list-item {
    font-size: 13px;
  }

  .screen-page-text__title {
    margin-bottom: 10px;
    font-size: 26px;
  }

  .first-screen-page-text {
    position: static;
  }

  .first-screen-financial.main-financial {
    background-image: linear-gradient(#172c3e4d, #172c3e4d), url('../images/financial-main.png');
    background-position: 0 0, 40%;
    height: 619px;
  }

  .requisites-info-answer {
    font-size: 16px;
  }

  .requisites-text {
    font-size: 13px;
  }

  .requisites-screen {
    padding-top: 75px;
  }

  .first-screen-requisites.main-requisites, .first-screen-contacts.main-contacts {
    height: 550px;
  }

  .contacts-screen, .forwarding-country-screen {
    padding-top: 75px;
  }

  .tracking-popup-body {
    max-width: 380px;
  }

  .popup-tracking-title {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .tracking-ikon {
    width: 40px;
  }

  .first-screen-countries.main-countries, .first-screen-delivery-terms.main-delivery-terms {
    height: 550px;
  }

  .first-screen-prohibited-goods.main-prohibited-goods {
    background-image: linear-gradient(#172c3e4d, #172c3e4d), url('../images/financial-main.png');
    background-position: 0 0, 40%;
    height: 619px;
  }

  .first-screen-packing.main-packing {
    height: 550px;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_799396fa-2c98-f6bd-9fe9-52c60c4e9ece-0c4e9ecb {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_799396fa-2c98-f6bd-9fe9-52c60c4e9ece-0c4e9ecb {
    grid-column: span 1 / span 1;
  }
}


